Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 04:01:40 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I haven't received anything in spam.<div dir="auto">I had the item delivered so the system should know the pickup address for the return.</div>
<div dir="auto">Nobody has contacted me to collect the item.</div>
<div dir="auto"><br></div>
<div dir="auto">I'm sick of having to follow up with your company constantly to arrange such a simple return.</div>
<div dir="auto"><br></div>
<div dir="auto">Come and collect the damn thing so this can be cover!</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to file a formal complaint!</div>
<div dir="auto"><br></div>
<div dir="auto">Reema</div>
<div dir="auto"><br></div>
<div dir="auto">0525 229966</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 14 Jul 2021, 9:45 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Reema,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>​Regarding order 9668560141 we would like to inform you that a new return request has been created on your behalf, please be assured that our courier partner will contact you as soon as possible to arrange pickup.<br><br>Note: Please check the spam emails received and fill in the address information and contact from the link. <br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782448